/* ========= tag-specific classes ========= */
body
{
	BACKGROUND: #bec2c6;
	margin-top:0px;
}
body.Report, body.Report table
{
    font-family: trebuchet ms, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
img
{
	border: 0;
}
input, select, textarea
{
    color: #5d6570;
    font-size: 12px;
    font-family: trebuchet ms, Arial, Helvetica, sans-serif
}

/* ========= Table classes ========= */


/* Input form table */
Table.Input
{
	margin: 0;
	border-width: 0;
	font-family: trebuchet ms, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
Table.Input header
{
}
Table.Input footer
{
}
Table.Input tr
{
    background-color: #f7f7f7;
}
Table.Input .trSeparator
{
}
Table.Input th
{
    font-family: trebuchet ms, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
	text-align: left;
    background-color: #788492;
    color: #ffffff;
	
}
Table.Input td, Table.Input li
{
    font-family: trebuchet ms, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #5d6570;	
}
Table.Input td.MinorHead, Table.Input tr.MinorHead
{
    font-weight: bold;
	background-color: #eaebed;	
}
Table.Input input, Table.Input select
{
    font-family: trebuchet ms, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
Table.Input tdInfo
{
}

Table.Input .checkbox, Table.Input .radiobutton {
	border-width: 0;
}

Table.Input .radiobutton2 {
	border-width: 0;
}


/* ========= Formatting classes ========= */
.AlignCentre{text-align: center;}
.AlignLeft {text-align: left;}
.AlignRight {text-align: right;}
.BannerName
{
    font-size: 18px;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}

input, select
{
    font-size: 12px;
	border-width : 1px;
	border-style : solid;
}


.Bold
{
	font-weight: bold;
}
.Button
{
    HEIGHT: 21px;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight:bold;
	border:1px solid;
	color:white;
	background-color:#666f7c;
	border-top-color:#b0b7bf;
	border-left-color:#b0b7bf;
	border-right-color:#b0b7bf;
	border-bottom-color:#b0b7bf;


}
.Button a:active, .Button a:hover, .Button a:link, .Button a:visited
{
	text-decoration: none;
}
.ButtonText
{
   BORDER-RIGHT: 1px outset;
    BORDER-TOP: 1px outset;
    font-size: 12px;
    BORDER-LEFT: 1px outset;
    LINE-HEIGHT: 12px;
	font-weight:bold;	
    BORDER-BOTTOM: 1px outset;
    font-family: trebuchet ms, Arial, Helvetica, sans-serif;
    HEIGHT: 21px;
    outline-style: ridge;
    outline-width: thin;
}
.ButtonText a:active, .ButtonText a:hover, .ButtonText a:link, .ButtonText a:visited
{
	text-decoration: none;
}
a:link, a:active, a:visited {
    text-decoration: none;
	color:#788492;
	font-size: 11px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}

a:hover {
    text-decoration: underline;
	color:#788492;
	font-size: 11px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}

a.FileLink:link, a.FileLink:active, a.FileLink:visited
{
    font-family: trebuchet ms, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
    text-decoration: none
}
a.FileLink:hover
{
    font-family: trebuchet ms, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
    text-decoration: underline
}

a.ResetLink:link, a.ResetLink:active, a.ResetLink:visited
{
    text-decoration: none;
	color:#5d6570;
	background-color:#e0e0e0;
	font-size: 11px;
	font-weight:900;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    text-decoration: underline
}
a.ResetLink:hover
{
    text-decoration: none;
	color:#5d6570;
	background-color:#e0e0e0;
	font-size: 11px;
	font-weight:900;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    text-decoration: underline
}

.Label
{
	font-size: 11px;
	font-weight: bold;
	text-align: right;
}
.LargeBoldText
{
	color:white;
	font-size:15px;
	font-weight:bold;
}
.TimeField
{
	width: 36;
}

/* ========= Formatting classes ========= */
.AlignCentre {text-align: center;}
.AlignLeft {text-align: left;}
.AlignRight {text-align: right;}

h1 {
    font-family: trebuchet ms, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 4px;
	margin-top:0px;
	margin-left:2px;	

}

h2 {
    font-family: trebuchet ms, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:25px;
}

HR
{
 height: 1px;
 border-top: 1px;
 width:100%;
}

.td3
{
    font-size: 12px;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}

P {
    font-family: trebuchet ms, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

td {
    font-family: trebuchet ms, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #5d6570;		
}

th {
    font-family: trebuchet ms, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: white;
	background-color:#666;
}

.numRight
{
    TEXT-ALIGN: right
}

.no_margin 
{
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;		
}